html{
	font:14px/20px Tahoma, Helvetica, sans-serif;
	color:#252729;
}

/* =============================================================================
   Links
   ========================================================================== */

a, a:visited { 
	color: #0056a8;
	text-decoration: none;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-o-transition: color 0.5s;
	-ms-transition: color 0.5s;
	transition: color 0.5s;
}
a:hover { color: #000000; }
a, a:visited, a:focus, *:focus{outline: none!important; noFocusLine: expression(this.onFocus=this.blur());}


.read_more{
	font-family: 'Cuprum';
}
	.read_more span{padding-right: 10px; background: url(../failid/Project/content/read_more.png) 100% center no-repeat;}

/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
b, strong, dfn { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
sup, sub { line-height: 0; }
abbr, acronym { border-bottom: 1px dotted #666; }
pre { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 12px 'andale mono', 'lucida console', monospace; line-height: 1.5; }
em, dfn, blockquote, address { font-style: italic; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin-bottom:0.5em; font-family: 'Cuprum';}
p { margin: 0 0 1.5em; }
h1, .h1 { font-size: 28px; margin-top: 8px; color: #252729; border-bottom: 1px solid #d4d4d4;}
h2, .h2 { font-size: 24px; color: #7c7d7f;}
h3, .h3 { font-size: 16px; font-family: Tahoma; font-weight: 700; color: #252729; margin-top: 10px;}

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
nav ul li, nav ol li { margin:0; padding:0; background:none; }
nav ul li a:hover { text-decoration:none; }
li ul, li ol { margin: 0; }
nav ul ul { margin-left:30px; }

/* =============================================================================
   Lists
   ========================================================================== */

@font-face {
    font-family: 'cuprumbold';
    src: url('fonts/cuprum-bold-webfont.eot');
    src: url('fonts/cuprum-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cuprum-bold-webfont.woff') format('woff'),
         url('fonts/cuprum-bold-webfont.ttf') format('truetype'),
         url('fonts/cuprum-bold-webfont.svg#cuprumbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cuprumbold_italic';
    src: url('fonts/cuprum-bolditalic-webfont.eot');
    src: url('fonts/cuprum-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cuprum-bolditalic-webfont.woff') format('woff'),
         url('fonts/cuprum-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/cuprum-bolditalic-webfont.svg#cuprumbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cuprumitalic';
    src: url('fonts/cuprum-italic-webfont.eot');
    src: url('fonts/cuprum-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cuprum-italic-webfont.woff') format('woff'),
         url('fonts/cuprum-italic-webfont.ttf') format('truetype'),
         url('fonts/cuprum-italic-webfont.svg#cuprumitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cuprumregular';
    src: url('fonts/cuprum-regular-webfont.eot');
    src: url('fonts/cuprum-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cuprum-regular-webfont.woff') format('woff'),
         url('fonts/cuprum-regular-webfont.ttf') format('truetype'),
         url('fonts/cuprum-regular-webfont.svg#cuprumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}